@charset "UTF-8";

@font-face {
  font-family: "CanteenIcons";
  src:url("/wp-content/themes/canteen/assets/fonts/canteen-icons/canteen-icons.eot");
  src:url("/wp-content/themes/canteen/assets/fonts/canteen-icons/canteen-icons.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/canteen/assets/fonts/canteen-icons/canteen-icons.woff") format("woff"),
    url("/wp-content/themes/canteen/assets/fonts/canteen-icons/canteen-icons.ttf") format("truetype"),
    url("/wp-content/themes/canteen/assets/fonts/canteen-icons/canteen-icons.svg#canteen-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "CanteenIcons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "CanteenIcons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-add-user:before {
  content: "a";
}
.icon-airplay:before {
  content: "b";
}
.icon-alarm:before {
  content: "c";
}
.icon-album:before {
  content: "d";
}
.icon-albums:before {
  content: "e";
}
.icon-angle-down:before {
  content: "f";
}
.icon-anchor:before {
  content: "g";
}
.icon-angle-down-circle:before {
  content: "h";
}
.icon-angle-left:before {
  content: "i";
}
.icon-angle-right:before {
  content: "j";
}
.icon-angle-right-circle:before {
  content: "k";
}
.icon-angle-left-circle:before {
  content: "l";
}
.icon-angle-up:before {
  content: "m";
}
.icon-bookmarks:before {
  content: "n";
}
.icon-bluetooth:before {
  content: "o";
}
.icon-bicycle:before {
  content: "p";
}
.icon-bell:before {
  content: "q";
}
.icon-battery:before {
  content: "r";
}
.icon-bandaid:before {
  content: "s";
}
.icon-back-2:before {
  content: "t";
}
.icon-back:before {
  content: "u";
}
.icon-angle-up-circle:before {
  content: "v";
}
.icon-close:before {
  content: "w";
}
.icon-bottom-arrow:before {
  content: "x";
}
.icon-attention:before {
  content: "y";
}
.icon-arc:before {
  content: "z";
}
.icon-ball:before {
  content: "A";
}
.icon-box1:before {
  content: "B";
}
.icon-box2:before {
  content: "C";
}
.icon-browser:before {
  content: "D";
}
.icon-calculator:before {
  content: "E";
}
.icon-call:before {
  content: "F";
}
.icon-camera:before {
  content: "G";
}
.icon-car:before {
  content: "H";
}
.icon-cart:before {
  content: "I";
}
.icon-cash:before {
  content: "J";
}
.icon-chat:before {
  content: "K";
}
.icon-check:before {
  content: "L";
}
.icon-clock:before {
  content: "M";
}
.icon-cup:before {
  content: "N";
}
.icon-culture:before {
  content: "O";
}
.icon-crop:before {
  content: "P";
}
.icon-credit:before {
  content: "Q";
}
.icon-copy-file:before {
  content: "R";
}
.icon-config:before {
  content: "S";
}
.icon-compass:before {
  content: "T";
}
.icon-comment:before {
  content: "U";
}
.icon-coffee:before {
  content: "V";
}
.icon-cloud-upload:before {
  content: "W";
}
.icon-cloud-download:before {
  content: "X";
}
.icon-cloud:before {
  content: "Y";
}
.icon-close-circle:before {
  content: "Z";
}
.icon-date:before {
  content: "0";
}
.icon-delete-user:before {
  content: "1";
}
.icon-diamond:before {
  content: "2";
}
.icon-disk:before {
  content: "3";
}
.icon-diskette:before {
  content: "4";
}
.icon-display1:before {
  content: "5";
}
.icon-display2:before {
  content: "6";
}
.icon-door-lock:before {
  content: "7";
}
.icon-download:before {
  content: "8";
}
.icon-drawer:before {
  content: "9";
}
.icon-drop:before {
  content: "!";
}
.icon-edit:before {
  content: "\"";
}
.icon-exapnd2:before {
  content: "#";
}
.icon-graph:before {
  content: "$";
}
.icon-global:before {
  content: "%";
}
.icon-gleam:before {
  content: "&";
}
.icon-glasses:before {
  content: "'";
}
.icon-gift:before {
  content: "(";
}
.icon-folder:before {
  content: ")";
}
.icon-flag:before {
  content: "*";
}
.icon-filter:before {
  content: "+";
}
.icon-file:before {
  content: ",";
}
.icon-film:before {
  content: "-";
}
.icon-female:before {
  content: ".";
}
.icon-eyedropper:before {
  content: "/";
}
.icon-expand1:before {
  content: ":";
}
.icon-graph1:before {
  content: ";";
}
.icon-graph3:before {
  content: "<";
}
.icon-graph2:before {
  content: "=";
}
.icon-gym:before {
  content: ">";
}
.icon-hammer:before {
  content: "?";
}
.icon-headphones:before {
  content: "@";
}
.icon-helm:before {
  content: "[";
}
.icon-help1:before {
  content: "]";
}
.icon-help2:before {
  content: "^";
}
.icon-home:before {
  content: "_";
}
.icon-hourglass:before {
  content: "`";
}
.icon-id:before {
  content: "{";
}
.icon-info:before {
  content: "|";
}
.icon-lock:before {
  content: "}";
}
.icon-lintern:before {
  content: "~";
}
.icon-link:before {
  content: "\\";
}
.icon-like2:before {
  content: "\e000";
}
.icon-like:before {
  content: "\e001";
}
.icon-light:before {
  content: "\e002";
}
.icon-less:before {
  content: "\e003";
}
.icon-left-arrow:before {
  content: "\e004";
}
.icon-keypad:before {
  content: "\e005";
}
.icon-leaf:before {
  content: "\e006";
}
.icon-key:before {
  content: "\e007";
}
.icon-junk:before {
  content: "\e008";
}
.icon-joy:before {
  content: "\e009";
}
.icon-look:before {
  content: "\e00a";
}
.icon-loop:before {
  content: "\e00b";
}
.icon-magic-wand:before {
  content: "\e00c";
}
.icon-magnet:before {
  content: "\e00d";
}
.icon-mail:before {
  content: "\e00e";
}
.icon-mail-open:before {
  content: "\e00f";
}
.icon-mail-open-file:before {
  content: "\e010";
}
.icon-male:before {
  content: "\e011";
}
.icon-map:before {
  content: "\e012";
}
.icon-map-2:before {
  content: "\e013";
}
.icon-map-marker:before {
  content: "\e014";
}
.icon-medal:before {
  content: "\e015";
}
.icon-menu:before {
  content: "\e016";
}
.icon-next-2:before {
  content: "\e017";
}
.icon-next:before {
  content: "\e018";
}
.icon-news-paper:before {
  content: "\e019";
}
.icon-network:before {
  content: "\e01a";
}
.icon-nbd:before {
  content: "\e01b";
}
.icon-mute:before {
  content: "\e01c";
}
.icon-musiclist:before {
  content: "\e01d";
}
.icon-mouse:before {
  content: "\e01e";
}
.icon-music:before {
  content: "\e01f";
}
.icon-more:before {
  content: "\e020";
}
.icon-moon:before {
  content: "\e021";
}
.icon-micro:before {
  content: "\e022";
}
.icon-monitor:before {
  content: "\e023";
}
.icon-note:before {
  content: "\e024";
}
.icon-note2:before {
  content: "\e025";
}
.icon-notebook:before {
  content: "\e026";
}
.icon-paint:before {
  content: "\e027";
}
.icon-paint-bucket:before {
  content: "\e028";
}
.icon-paper-plane:before {
  content: "\e029";
}
.icon-paperclip:before {
  content: "\e02a";
}
.icon-pen:before {
  content: "\e02b";
}
.icon-pendrive:before {
  content: "\e02c";
}
.icon-phone:before {
  content: "\e02d";
}
.icon-photo:before {
  content: "\e02e";
}
.icon-photo-gallery:before {
  content: "\e02f";
}
.icon-piggy:before {
  content: "\e030";
}
.icon-refresh-2:before {
  content: "\e031";
}
.icon-radio:before {
  content: "\e032";
}
.icon-refresh:before {
  content: "\e033";
}
.icon-print:before {
  content: "\e034";
}
.icon-prev:before {
  content: "\e035";
}
.icon-power:before {
  content: "\e036";
}
.icon-portfolio:before {
  content: "\e037";
}
.icon-plus:before {
  content: "\e038";
}
.icon-plugin:before {
  content: "\e039";
}
.icon-plug:before {
  content: "\e03a";
}
.icon-play:before {
  content: "\e03b";
}
.icon-plane:before {
  content: "\e03c";
}
.icon-pin:before {
  content: "\e03d";
}
.icon-refresh-cloud:before {
  content: "\e03e";
}
.icon-repeat:before {
  content: "\e03f";
}
.icon-ribbon:before {
  content: "\e040";
}
.icon-right-arrow:before {
  content: "\e041";
}
.icon-rocket:before {
  content: "\e042";
}
.icon-safe:before {
  content: "\e043";
}
.icon-science:before {
  content: "\e044";
}
.icon-scissors:before {
  content: "\e045";
}
.icon-search:before {
  content: "\e046";
}
.icon-server:before {
  content: "\e047";
}
.icon-settings:before {
  content: "\e048";
}
.icon-share:before {
  content: "\e049";
}
.icon-shield:before {
  content: "\e04a";
}
.icon-timer:before {
  content: "\e04b";
}
.icon-ticket:before {
  content: "\e04c";
}
.icon-target:before {
  content: "\e04d";
}
.icon-switch:before {
  content: "\e04e";
}
.icon-sun:before {
  content: "\e04f";
}
.icon-star:before {
  content: "\e050";
}
.icon-stopwatch:before {
  content: "\e051";
}
.icon-study:before {
  content: "\e052";
}
.icon-smile:before {
  content: "\e053";
}
.icon-speaker:before {
  content: "\e054";
}
.icon-signal:before {
  content: "\e055";
}
.icon-shuffle:before {
  content: "\e056";
}
.icon-shopbag:before {
  content: "\e057";
}
.icon-tools:before {
  content: "\e058";
}
.icon-trash:before {
  content: "\e059";
}
.icon-umbrella:before {
  content: "\e05a";
}
.icon-unlock:before {
  content: "\e05b";
}
.icon-up-arrow:before {
  content: "\e05c";
}
.icon-upload:before {
  content: "\e05d";
}
.icon-usb:before {
  content: "\e05e";
}
.icon-user:before {
  content: "\e05f";
}
.icon-user-female:before {
  content: "\e060";
}
.icon-users:before {
  content: "\e061";
}
.icon-vector:before {
  content: "\e062";
}
.icon-video:before {
  content: "\e063";
}
.icon-voicemail:before {
  content: "\e064";
}
.icon-wristwatch:before {
  content: "\e065";
}
.icon-world:before {
  content: "\e066";
}
.icon-wine:before {
  content: "\e067";
}
.icon-way:before {
  content: "\e068";
}
.icon-wallet:before {
  content: "\e069";
}
.icon-volume2:before {
  content: "\e06a";
}
.icon-volume1:before {
  content: "\e06b";
}
.icon-volume:before {
  content: "\e06c";
}
